WordPress.org

Support

Support » Alpha/Beta » Shortcuts (7919) First Cut gives me an Error

Shortcuts (7919) First Cut gives me an Error

  • First, i`m using the actual trunk.

    Since

    [7919] Quick post bookmarklet. First cut.

    i cannot load the Editor anymore if the Post Bookmarklet is part of the Code, if i remove the Shortcuts Area (line 193-194), the Editor works again.

    ..cannot Load means:

    The Page (Write/Edit) loads but stops to load and no tinymce screen and all fields under it are missing.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Shortcuts (7919) First Cut gives me an Error’ is closed to new replies.
Skip to toolbar